@font-face {font-family: Raleway; src: url('../fonts/Raleway-Regular.ttf');}
@font-face {font-family: Raleway-bold; src: url('../fonts/Raleway-Bold.ttf');}*/

@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Black.woff2') format('woff2'), url('../fonts/Raleway-Black.woff') format('woff');font-weight: 900; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Bold.woff2') format('woff2'), url('../fonts/Raleway-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-ExtraBold.woff2') format('woff2'), url('../fonts/Raleway-ExtraBold.woff') format('woff'); font-weight: 800; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-ExtraLight.woff2') format('woff2'), url('../fonts/Raleway-ExtraLight.woff') format('woff'); font-weight: 200; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Light.woff2') format('woff2'), url('../fonts/Raleway-Light.woff') format('woff'); font-weight: 300; font-style: normal;font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Regular.woff2') format('woff2'), url('../fonts/Raleway-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Medium.woff2') format('woff2'), url('../fonts/Raleway-Medium.woff') format('woff'); font-weight: 500;font-style: normal; font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'), url('../fonts/Raleway-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal;font-display: swap;}
@font-face {font-family: 'Raleway'; src: url('../fonts/Raleway-Thin.woff2') format('woff2'), url('../fonts/Raleway-Thin.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap;}
/*color Variables code*/
:root {
    --bs-theme: #8957E9;
    --bs-themeNew: #8957E9;
    --bs-white:#fff;
}
/*color Variables code*/
/*color & bg color class*/
.bg-theme {background-color: var(--bs-theme);}

/*color & bg color class*/


body { font-family: 'Raleway'; !important; background-color: #f8f8f8; color: #202020; margin:0; padding:0; scroll-behavior:smooth !important;}
::-webkit-scrollbar { width: 5px; height: 0px;}
::-webkit-scrollbar-track { background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #ffecb3;}
::-webkit-scrollbar-thumb:hover {background: #555;}
::-moz-scrollbar {width: 8px; height: 0px;}
::-moz-scrollbar-track { background: #f1f1f1;}
::-moz-scrollbar-thumb { background: #018f98;}
::-moz-scrollbar-thumb:hover {background: #555;}
select{-moz-appearance: none;}
.section{padding:30px 0; width:100%;}

/*quick_form_css_start*/
.quick_en_form { margin-top:0px; padding: 28px 28px; border-radius: 5px;}
.quick_input_filed{margin:15px 0;}
.quick_en_fr_form h1{color:#F07F75; font-size:33px;}
.quick_en_fr_form p{color: #919191; font-size: 14px;line-height: 30px;}
/*.form-control:focus{box-shadow:none !important; border-color:#018f98;}*/
.focus-form:focus{border-color:#8957e9 !important; box-shadow:none !important;}
.focus-form:foucs-visible{border:none;}
.quick_input_filed input { border: none; border-bottom: 2px solid#bbb8b8ab; border-radius: 0; padding: 10px 0; font-size:14px; height:37px;}
.quick_input_filed select { border: none; border-bottom: 2px solid#bbb8b8ab;  border-radius: 0; padding: 8px 0; font-size: 14px;  height: 37px; font-weight:400; color: #686868db;}
.quick_input_filed textarea{ border: none; border-bottom: 2px solid#bbb8b8ab; font-size:16px; border-radius: 0; padding: 10px 0; width:100%;}
.Pirvi-bds label {font-size: 14px;}
    .btn_submit_en span{background:#8957e9; color:#fff; padding:12px 28px; border-radius:4px; cursor:pointer; width:100%; display:inline-block; transition:0.5s ease-in;}
.btn_submit_en span:hover{cursor:pointer; background:#8957e9d4; color:#fff;}
.btn_submit_en {margin-top:4px;}
./*quick_en-form_bg {background-image:url('../image/quick_img/3d_background.jpg'); background-repeat:no-repeat; background-size:cover; background-attachment:fixed; position:relative; object-fit: cover;
    background-position: center center;}*/
.quick_en-form_bg:before{position: absolute; content:''; left:0; top:0; height:100%; width:100%;}
.Quck_line_1{display:flex; align-items:center;}
.Quck_line_1 span{width:100%; background:#8957e9; height:2px; display:inline-block;}
.Quck_line_1>img{padding:4px;}
.content_vel p {color: #837d7d; text-align: left; font-size: 14px; padding-right: 10px; padding-top: 12px; padding-bottom: 12px; margin-bottom: 0;}
.condition_01{padding:20px 0; display:flex; align-items:center;}
.condition_01 input{accent-color:#fd5f51; color:#fff; width:18px; height:18px; margin-top:0 !important;}
.condition_01 label{padding-left:5px; font-size:14px; color: #837d7d;}
._social_01 a img{padding:5px;}
.focus-form{font-size:12px;}
.otp_br span{font-size:14px;color: #747474; cursor:pointer;}
.otp_br input{border-color:#8957e9;}
.col_bg_quick{background:#8957e9; width:100%; margin: -15px 0px; padding: 34px 15px;}
.content_01{padding:43px 25px;}
.quick_01_review_img img { max-width: 50px; border-radius: 50%;  min-width: 50px;  max-height: 50px;  min-height: 50px;  background-size: cover; background-position: center center; object-fit: cover;}
.content_01 h1{font-size:30px; color:#fff; margin-bottom:20px;}
.content_01 p {font-size:13px; color:#fff; }
.quick_01_review {background: #ffffff24; padding: 20px; border-radius: 5px;}
.quick_01_review p{color:#fff; font-size:13px;}
.user_content_01 p{color:#fff; margin-bottom:0; font-size:12px;}
.user_content_01 span{color:#fff;}
 #review0123 .owl-theme .owl-dots .owl-dot span{clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); background:#D6D6D6;}
 #pirc0187 .owl-theme .owl-dots .owl-dot span{clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); background:#D6D6D6;}
  #review0123 .owl-theme .owl-dots .owl-dot.active span{ background:#000;}
   #pirc0187 .owl-theme .owl-dots .owl-dot.active span{ background:#F07F75;}
   #review_9876 .owl-theme .owl-dots .owl-dot span{clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); background:#D6D6D6;}
    #review_9876 .owl-theme .owl-dots .owl-dot.active span{ background:#F07F75;}
  .pic_01_card{background:#fff; border-radius:16px; box-shadow: 1px 1px 9px -1px rgb(139 139 139 / 50%); position: relative; padding:16px; margin-bottom: -14px; margin-top: 37px;}
  .pic_01_icons{padding:10px 20px;}
  .pic_01_icons img{max-width:85px; padding:0; margin-bottom:15px;}
  .pic_01_icons span{color: #a99999; font-weight: 600; font-size: 12px; text-transform: uppercase;}
  .pic_01_icons h1{color: #000; font-weight: 600; font-size: 36px; text-transform: uppercase;}
  .pic_01_card ul{list-style:none; padding-left:0; margin:10px 0; display: flex;flex-direction: column;row-gap: 10px;}
  .pic_01_card ul li{font-size: 14px; color: #747373; display: flex; align-items: center;column-gap: 10px;}
  .pic_01_card ul li img{max-width:30px}
  .pic_01_plan span {padding: 10px 18px;color: #fff;background: #8957e9;border-radius: 5px;transition: 0.5s ease-in;  font-size: 13px;}
  .pic_01_plan span:hover{cursor: pointer; color:#fff; background:#bf4135;}
  .price_label_01{position: absolute;top: -17px; right: 16px;}
  .price_label_01 span { position: absolute; left: 31px; top:20px; font-size: 42px; font-weight: 600;  color: #fff;}
  .quick_02_review { background: #ffffff; padding: 20px; border-radius: 5px; box-shadow:0px 0px 18px -2px rgb(197 196 196 / 53%);}
  .quick_02_review p{color:#000; font-size:14px;}
  .user_content_02 p{color:#000;}
  .user_content_02 span{color:#000;}
  .review_98_heading h4{padding: 15px 0; font-size: 18px; color: #f07f75; font-weight: 600;}
  .quick_en_fr_img img{max-width:230px;}
  .testi-review i {color: #fdb101;}
/*quick-form_css_end*/
/*col-8 css*/
.quick_en_8_form  h1 { color: #F07F75; font-size: 22px;}
.quick_en_8_form p {color: #919191; font-size: 12px;}
.quick_en_fr_8_img img {max-width: 220px;}
.quick_input_8_filed input { border: none; width:100%; border-bottom: 2px solid#bbb8b8ab; border-radius: 0; padding: 10px 0; font-size: 12px; height: 30px;}
.quick_input_8_filed select { border: none; width:100%; border-bottom: 2px solid#bbb8b8ab; border-radius: 0; padding: 0px 0; font-size: 12px; height: 30px;}
.quick_input_8_filed textarea {border: none; border-bottom: 2px solid#bbb8b8ab; font-size: 13px; border-radius: 0; padding: 10px 0; width: 100%; height:40px !important;}
.btn_submit_8_en span {padding: 12px 20px;}
.content_8_01 p {color:#fff;}
.content_8_01 h1 {color: #fff;}
.price_label_8_01 img {padding: 9px; max-width: 100px;}
.price_label_8_01 { position: absolute; top: -21px; right: 16px;}
.price_label_8_01 span { position: absolute; left: 31px; top: 27px; font-size: 25px;}
.content_8_01 {padding: 30px 25px;}
.quick_01_review_8 p{color:#fff;}
.user_content_8_01 p{color:#fff;}
.user_content_8_01 span{font-size:12px;}
/*col-8 css*/

.quick_01_review_img{column-gap:10px;}
.quick_01_review_img span {background:#bbb8b8ab; margin-bottom:0; width:35px; height:35px; display:flex; justify-content:center; align-items:center; border-radius:50%; font-weight:bold; margin-right:10px;}
.hero-listing-hero {
    padding-top: 85px;
    padding-bottom: 65px;
    background: linear-gradient(148.21deg, rgba(243, 235, 255, 0.09) -5.71%, rgba(124, 77, 192, 0.05) 7.94%, rgba(145, 108, 212, 0.05) 51.47%, rgba(162, 121, 241, 0.04) 72.91%, rgba(255, 255, 255, 0.05) 94.44%);
}


.content_01_br h5 {font-size: 20px; margin-bottom: 15px;color: #fff;}


